<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054440916</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/16/TECR2618516D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/16/2026-636/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/09/JORFARTI000054440916.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054440907" date_publi="2026-07-18" date_signature="2026-07-16" nature="DECRET" nor="TECR2618516D" num="2026-636" num_parution_jo="0166">
<TITRE_TXT c_titre_court="Décret n°2026-636 du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054440907">Décret n° 2026-636 du 16 juillet 2026 relatif aux budgets carbone nationaux et à la stratégie nationale bas-carbone</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054440916" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La répartition des budgets carbone par grands secteurs de régulation, arrondis à 1 Mt CO<sub>2</sub>e près, est la suivante :</p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="center" rowspan="2"/>
<td align="center" colspan="3">
<br/>Emissions historiques réalisées (en Mt CO<sub>2</sub>e) - années de référence</td>
<td align="center" colspan="3">
<br/>emissions annuelles moyennes pour la période 
      <br/>
    (en Mt CO<sub>2</sub>e)</td>
</tr>
<tr>
<td align="center">
<br/>1990</td>
<td align="center">
<br/>2005</td>
<td align="center">
<br/>2024</td>
<td align="center">
<br/>3<sup>e</sup> budget 
      <br/>
    carbone<br/>(2024-2028)</td>
<td align="center">
<br/>4<sup>e</sup> budget 
      <br/>
    carbone<br/>(2029-2033)</td>
<td align="center">
<br/>5<sup>e</sup> budget 
      <br/>
    carbone<br/>(2034-2038)</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Secteurs couverts par le système communautaire d'échange de quotas d'émissions au titre du chapitre III (Installations fixes) (hors aviation civile et maritime) (SEQE-UE ou marché carbone européen)</td>
<td align="center" valign="middle">
<br/>-</td>
<td align="center" valign="middle">
<br/>-</td>
<td align="center" valign="middle">
<br/>64</td>
<td align="center" valign="middle">
<br/>60</td>
<td align="center" valign="middle">
<br/>45</td>
<td align="center" valign="middle">
<br/>33</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Secteurs couverts par le règlement dit du « partage de l'effort » (ou ESR « Effort Sharing Regulation ») (transports, bâtiments, agriculture, déchets, énergie et industrie non couverts par le SEQE-UE ou marché carbone européen)</td>
<td align="center" valign="middle">
<br/>-</td>
<td align="center" valign="middle">
<br/>-</td>
<td align="center" valign="middle">
<br/>299</td>
<td align="center" valign="middle">
<br/>278</td>
<td align="center" valign="middle">
<br/>214</td>
<td align="center" valign="middle">
<br/>158</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Aviation civile domestique</td>
<td align="center" valign="middle">
<br/>-</td>
<td align="center" valign="middle">
<br/>-</td>
<td align="center" valign="middle">
<br/>4</td>
<td align="center" valign="middle">
<br/>4</td>
<td align="center" valign="middle">
<br/>4</td>
<td align="center" valign="middle">
<br/>3</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Les émissions historiques sont issues de l'inventaire national des émissions de gaz à effet de serre du Citepa au format Secten de 2026.<br/>La répartition des budgets carbone par grands secteurs de régulation est exempte de l'ajustement technique prévu à l'article II de l'article D. 222-1 B compte tenu des règles fixées par le droit européen en la matière.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
